1

Unfortunately https://support.apple.com/en-us/HT208221 broke Postfix on macOS Sierra 10.12.6. Although Postfix works on High Sierra many people don't/can't update for various reasons. I am one of those people. Here are some places where that problem is referenced:

https://discussions.apple.com/thread/8159806 https://unix.stackexchange.com/questions/412895/how-to-fix-postfix-on-macos-sierra-10-12-6 https://unix.stackexchange.com/questions/412895/how-to-fix-postfix-on-macos-sierra-10-12-6?rq=1

And many more...

The only answer that I have found is to upgrade to High Sierra, until I found this Postfix issue on Mac OS X 10.12.6. @mtl has seemed to figure out how to fix it by install postfix with Mac Ports. I am unsure on how to do this as I have ran sudo port install postfix. But have ran into the same error as before. I have also tried sudo port install openssl So my question is how can I install postfix using Mac Ports and get it to work properly. https://trac.macports.org/wiki/howto/SetupPostfix was extremely unhelpful.

You must log in to answer this question.

Browse other questions tagged .